> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Workspace Logo

> DELETE /workspace/logo — clear the stored logo (idempotent).



## OpenAPI

````yaml /openapi.json delete /v1/workspace/logo
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/workspace/logo:
    delete:
      tags:
        - settings
      summary: Delete Workspace Logo
      description: DELETE /workspace/logo — clear the stored logo (idempotent).
      operationId: delete_workspace_logo_v1_workspace_logo_delete
      responses:
        '200':
          content:
            application/json:
              schema: {}
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````